.question-mcq-text-read-tasks {
    text-align: left;
    padding: 15px;
}

.question-mcq-answers-wrapper-read-tasks {
    display: flex;
    flex-flow: column;
    height: min-content;
    text-align: left;
    padding: 10px;
}

.question-mcq-answer-wrapper-read-tasks {
    display: flex;
    flex-flow: row;
    margin: 3px 0;
    padding: 5px;
}

.question-mcq-answer-left-read-tasks {
    display: flex;
    flex-flow: column;
    justify-content: center;
    text-align: left;
    width: 20px;
}

.question-mcq-answer-right-read-tasks {
    display: flex;
    flex-flow: row;
    padding: 12px;
    border-radius: 10px;
    border: 1px solid #ddd;
    width: 100%;
    cursor: pointer;
}

.question-mcq-answer-right-read-tasks:hover,
.question-mcq-answer-right-read-tasks:focus {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.question-mcq-answer-head-read-tasks {
    width: 25px;
    color: #ddd;
    text-shadow: none;
}